--- old/usr/src/uts/common/fs/dev/sdev_ptsops.c	sam. juil. 16 15:14:03 2016
+++ new/usr/src/uts/common/fs/dev/sdev_ptsops.c	sam. juil. 16 15:14:03 2016
@@ -404,14 +404,14 @@
  * avoid persisting permissions.
  */
 const fs_operation_def_t devpts_vnodeops_tbl[] = {
-	VOPNAME_READDIR,	{ .vop_readdir = devpts_readdir },
-	VOPNAME_LOOKUP,		{ .vop_lookup = devpts_lookup },
-	VOPNAME_CREATE,		{ .vop_create = devpts_create },
-	VOPNAME_SETATTR,	{ .vop_setattr = devpts_setattr },
-	VOPNAME_REMOVE,		{ .error = fs_nosys },
-	VOPNAME_MKDIR,		{ .error = fs_nosys },
-	VOPNAME_RMDIR,		{ .error = fs_nosys },
-	VOPNAME_SYMLINK,	{ .error = fs_nosys },
-	VOPNAME_SETSECATTR,	{ .error = fs_nosys },
-	NULL,			NULL
+	{ VOPNAME_READDIR,	{ .vop_readdir = devpts_readdir } },
+	{ VOPNAME_LOOKUP,	{ .vop_lookup = devpts_lookup } },
+	{ VOPNAME_CREATE,	{ .vop_create = devpts_create } },
+	{ VOPNAME_SETATTR,	{ .vop_setattr = devpts_setattr } },
+	{ VOPNAME_REMOVE,	{ .error = fs_nosys } },
+	{ VOPNAME_MKDIR,	{ .error = fs_nosys } },
+	{ VOPNAME_RMDIR,	{ .error = fs_nosys } },
+	{ VOPNAME_SYMLINK,	{ .error = fs_nosys } },
+	{ VOPNAME_SETSECATTR,	{ .error = fs_nosys } },
+	{ NULL,			{ NULL } }
 };
